Bug 192675 - multilib -devel conflicts for gmime
multilib -devel conflicts for gmime
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gmime (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
:
Depends On:
Blocks: multilibdevel
  Show dependency treegraph
 
Reported: 2006-05-22 13:51 EDT by Jeremy Katz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-05-23 11:53:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jeremy Katz 2006-05-22 13:51:57 EDT
The package contains conflicting -devel packages for multilib arches.

gmime-devel-2.1.19-3.i386.rpm
warning: gmime-devel-2.1.19-3.i386.rpm: Header V3 DSA signature: NOKEY, key ID 4
f2a6fd2
Preparing...                ##################################################
        file /usr/bin/gmime-config from install of gmime-devel-2.1.19-3 conflict
s with file from package gmime-devel-2.1.19-3
Comment 1 Alexander Larsson 2006-05-23 09:25:44 EDT
There is already a .pc file, so we should make the gmime-config script use that.
Comment 2 Alexander Larsson 2006-05-23 11:53:28 EDT
I think i fixed this in cvs.

Note You need to log in before you can comment on or make changes to this bug.